discussion.models.Topic Class Reference

This class is used to create the Topic table. More...

Inheritance diagram for discussion.models.Topic:
[legend]
Collaboration diagram for discussion.models.Topic:
[legend]

## Classes

class | Meta

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| title = models.CharField(max_length=100)
| subject = models.ForeignKey(Subject, on_delete=models.CASCADE)
| is_prof_included = models.BooleanField(default=True)

## Detailed Description

This class is used to create the Topic table.

    This class is used to create the Topic Table in the database.In which we will bw storing the subject wise disscussion topic p

The documentation for this class was generated from the following file:

- discussion/models.py